### Enumeration

# Meta MaximizeFlags

since: 14

#### Declaration

    flags Meta.MaximizeFlags

#### Description

No description available.

Available since: 14

#### Members

`META_MAXIMIZE_HORIZONTAL`

  Horizontal.

  - Value: `1`
  - Nickname: `horizontal`
  - Available since: 14
`META_MAXIMIZE_VERTICAL`

  Vertical.

  - Value: `2`
  - Nickname: `vertical`
  - Available since: 14
`META_MAXIMIZE_BOTH`

  Both.

  - Value: `3`
  - Nickname: `both`
  - Available since: 14